{
    onModifyWeight(weighthg) {
        return this.trunc(weighthg / 2);
    },
    onSourceModifyAtkPriority: 5,
    onSourceModifyAtk(atk, attacker, defender, move) {
        if (move.type === "Fighting") {
            return this.chainModify(0.75);
        }
    },
    onSourceModifySpAPriority: 5,
    onSourceModifySpA(atk, attacker, defender, move) {
        if (move.type === "Fighting") {
            return this.chainModify(0.75);
        }
    },
    flags: { breakable: 1 },
    name: "Light Metal",
    rating: 1,
    num: 135
}
